#navBar{ width:100%; height:50px;  padding:0px 0px 0px 0px; background:#5C1E5D; float:left}


/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
  z-index:1000;
  position:relative;
}


.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			50px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;

}
.sf-menu a {
	border-left:1px solid #7A2B7B; font-size:15px;
	padding: 17px 33px 15px 34px;	 	
	text-decoration:none;
  cursor:pointer;
}



.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#FFF;
}

.sf-menu li {
	background:none; /*Primary BG*/
	line-height:20px;
	height:50px;
 
}





.sf-menu li li {
	background:none;
padding:0px !important;
list-style:none;
margin:0px 0px 5px 0px;
height:auto;
line-height:14px;
}
.sf-menu li li li {
	background:		#9AAEDB;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
background:#F9F9F9 !important;
color:#5C1E5D  !important;
	outline:		0;
}

.sf-menu li li:hover {
background:none;}


/*** arrows **/
.sf-menu a.sf-with-ul {
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	/*background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px;  8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

.navPrime {	height: 16px;
float: left;
color: white;
font-size:16px;
  line-height:15px;
cursor:default;

}


.navPrime h3 {
font-size:20px;
margin:0px; padding:0px;

}

.navPrime a {
}

.navPrime:hover {

}

.navSubMenu a {
height:auto;
line-height:16px;
padding:2px 0px 5px 0px;
border:none !important;

}

.sf-menu li li a {
height:auto;
line-height:16px;
padding:2px 0px 5px 28px;
border:none !important;
background: url(../img/li-nav-arrow.png) no-repeat 12px 5px !important;
}

.sf-menu li li a:hover {
background: url(../img/li-nav-arrow.png) no-repeat 12px 5px !important;
}



.navSubMenu a:hover {
color:#FDCE0B !important;

}

.navSubPanel1 {
width: 200px !important;
background: #000 !important;
border-top-left-radius: 0px 0px;
border-top-right-radius: 0px 0px;
border-bottom-right-radius: 5px 5px;
border-bottom-left-radius: 5px 5px;
padding-top: 5px; padding-right: 15px; padding-bottom: 15px; padding-left: 15px; overflow: hidden;

}

.navSpecial {
 font-size:22px !important;

}

/*** State Menu ***/

.navBarState {
width: 270px !important;
height: 50px !important;
padding: 0px 0px 0px 0px;
margin:5px 0px 0px 25px; !important;
background-image:url(../img/bg-state-nav.png)!important;
float: left !important;
}

.sf-menu-State {

  z-index:2000;
}

.sf-menu-State a  {
border-left: none !important;
font-size: 15px;
  width:220px;
  text-align:left;
padding: 18px 15px 15px 27px;
text-decoration: none;
  color:#000!important;
cursor: pointer;
}

.sf-menu-State a:hover  {
  color:#000!important;
background-image:url(../img/bg-state-nav.png)!important;
  background-position:0px 50px!important;
}

.sf-menu-State li:hover, .sf-menu-State li.sfHover {
background-color:transparent!important;
color:#FDCE0B !important;
	outline:		0;
}

.navSubPanel-State {
width: 200px !important;
 background: #FFF0B0!important; 
  
border-top-left-radius: 0px 0px;
border-top-right-radius: 0px 0px;
border-bottom-right-radius: 4px 4px;
border-bottom-left-radius: 4px 4px;
padding-top: 10px; padding-right: 15px; padding-bottom: 0px; padding-left: 0px; overflow: hidden;
margin:-2px 0px 0px 25px!important;

}


.sf-menu-State li li a {
height:auto;
line-height:16px;
  font-size:16px;
  
padding:2px 0px 5px 28px;
border:#FFF 0px solid !important;
  border-bottom-width:1px!important;
  font-weight:normal;
background: url(../img/li-nav-arrow-gold.png) no-repeat 12px 5px !important;
}

.sf-menu-State li li a:hover {
background: #FDCE0B url(../img/li-nav-arrow-whitegold.png) no-repeat 12px 5px !important;
  color:#FFF !important;
}